/* ================== */
/* ! NAV AND HEADER   */
/* ================== */

#left_nav_list{
	display: none;
}

#gsma_logo {
	float:left;
	margin: 0 40px;
	height: 55px;
}

#mid_header {
	background: url('images/navbackground.png') top center no-repeat;
	width: 1020px;
	height: 55px;
}

#mid_header ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	float: left;
	margin: 0 0 0 30px;
	padding: 0px;
}

#mid_header ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0px;
}

#mid_header ul li a {
	text-decoration: none;
	display: block;
	text-indent: -1000em;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 55px;
}


.aboutus_nav {
	background-image: url('images/normal_02.png');
	width: 150px;
}
a.aboutus_nav:hover {
	background-image: url('images/hover_02.png');
}
.aboutus_nav.on, .aboutus_nav.on:hover{
	background-image: url('images/clicked_02.png');
}

.whatwedo_nav {
	background-image: url('images/normal_04.png');
	width: 150px;
}
a.whatwedo_nav:hover {
	background-image: url('images/hover_04.png');
}

.whatwedo_nav.on, .whatwedo_nav.on:hover{
	background-image: url('images/clicked_04.png');
}

.membership_nav {
	background-image: url('images/normal_06.png');
	width: 150px;
}
a.membership_nav:hover {
	background-image: url('images/hover_06.png');
}

.membership_nav.on, .membership_nav.on:hover{
	background-image: url('images/clicked_06.png');
}

.newsroom_nav {
	background-image: url('images/normal_08.png');
	width: 150px;
}
a.newsroom_nav:hover {
	background-image: url('images/hover_08.png');
}
.newsroom_nav.on, .newsroom_nav.on:hover{
	background-image: url('images/clicked_08.png');
}

#top_header {
	height: 15px;
	width:990px;
	text-align: right;
	color: #aaa;
}

#top_header a{
	font: normal 11px Arial, sans-serif;
	color: #aaa;
}

.bottom_header {
	display: none;
	width: 950px;
	margin: 0 0 0 35px;
	background:#ffffff url('images/greybox.jpg') no-repeat right top; /*NEED TO RESIZE THIS*/
	font: normal 13px Arial Narrow, sans-serif;
}

.bottom_header a:link, .bottom_header a:visited, .bottom_header a:hover, .bottom_header a:active {
	text-decoration: none;
	color: #000;
	font-family: FrutigerLTStd57Condensed, "Frutiger LT Std", Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: normal;
}

.bottom_header .top5 a:link, .bottom_header .top5 a:visited, .bottom_header .top5 a:hover, .bottom_header .top5 a:active {
	font-family: FrutigerLTStd57Condensed, "Frutiger LT Std", Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
	color: #C00;
}

.bottom_header .top5 p {
	font: normal 13px Arial Narrow, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #C00;
	margin: 1px 0 0 0;
}

.bottom_header .prominent, .bottom_header .prominent a:link, .bottom_header .prominent a:visited, .bottom_header .prominent a:hover, .bottom_header .prominent a:active {
	text-decoration: none;
	font-weight: normal;
	color: #C00;
}

.bottom_header ul.normalTopNav{
	width: 950px;
}

.bottom_header .normalTopNav li{
	display: inline;
	margin: 20px 30px;
}

.bottom_header .normalTopNav a:link, .normalTopNav a:visited, .bottom_header .normalTopNav a:hover, .bottom_header .normalTopNav a:active {
	text-decoration: none;
	font-weight: normal;
	color: #cc0000;
}

#newsticker {
	width: 950px;
	height: 17px;
	background: #E2E2E2;
	margin: 0 0 0 35px;
}

#mainsubnav {
	width: 1020px;
	height:270px !important; 
}

.bottom_header .toggleTriangle{
	width: 1020px;
	height: 20px;
	padding: 0 500px;
}

.menuList {
	display: none;
	overflow: hidden;
	width: 950px;
}

#tab1 {
	padding: 0 0 0 100px;
	height: 180px;
}
#tab2 {
	padding: 0 0 0 90px;
	height: 315px;
}
#tab3 {
	padding: 0 0 0 100px;
	height: 55px;
}
#tab4 {
	padding: 0 0 0 200px;
	height: 140px;
}

.menuList.whatwedo {
	height: 260px;
}

.menuList ul{
	list-style-type: none;
	padding: 0;
	float: left;
	margin: 20px 0;
}

.menuList.whatwedo ul{
	height: 245px;
	margin-left: 30px;
}


.menuList ul li{
	margin: 0;
	padding: 0;
}

.menuList ul li.top5 {
	margin: 0 0 10px 0;
}

.menuList ul li.top6 {
	margin: 0 0 0px 0;
}

.menuList ul li.prominent {
	margin: 5px 0 0px 0;
}

/* ========== */
/* ! FOOTER   */
/* ========== */


#gsma_footer {
    float: left;
    margin: 20px 35px 50px;	
    padding: 0px;
    width: 930px;
}

#gsma_footer #disclaimer {
	background: none repeat scroll 0 0 #333333;
    float: left;
    height: 27px;
    margin: 0;
    padding: 15px 10px 0;
    width: 930px;
}

#gsma_footer #disclaimer p {
	color:#ffffff;
	padding:0 0 0 10px;
	font-size:11px;
}

.footer_links {
	margin: 0;
    position: relative;
    top: -1px;
    width: 930px;
}

#gsma_footer ul.text_links {	
    float: left;
    list-style: none outside none;
    margin: 0 0 0;
    padding: 0;
    position: relative;
    width: 400px;
}

#gsma_footer ul.text_links li a {
	color:#2F2F2F;
	font-size:11px;
}

#gsma_footer ul.text_links li {
	border-left: 1px solid #b0b4b8;
	border-right:0 none;
    float: left;
    height: 16px;
    margin: 0;
    padding: 12px 20px;
}

#gsma_footer ul.text_links li.first_li {
	border-left:0 none;
}

ul.logo_icons {
	float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 520px;
}

#gsma_footer ul.logo_icons li {
    float: left;
    height: 26px;
    margin: 0;
}

#gsma_footer ul.logo_icons li.linkedin {
	padding:12px 23px 0 23px;
}
#gsma_footer ul.logo_icons li.fb {
	padding:6px 23px;
}
#gsma_footer ul.logo_icons li.twitter {
	padding:12px 23px 0 23px;
}
#gsma_footer ul.logo_icons li.mwl {
	padding:3px 0 9px 23px;
}

/* ================== */
/* ! COOKIES          */
/* ================== */

/*.cookiebar {
	position: fixed;
	left: 0px;
	bottom: 0px;
	background: transparent url('/common/gsma_header_footer/images/blackboxhome70.png') repeat;
	overflow: hidden;
	color: white;
	width: 100%;
	z-index: 10;
	height: 150px;
	min-width: 1020px;
}

.cookieinner {
	width: 950px;
margin: 40px auto;
}

.cookieinner p {
	color: #fff;
	width: 600px;
	float: left;
}

.cookieinner a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.cookieinner .continuebutton {
	background: url('/common/gsma_header_footer/images/buttons_off_03.png') no-repeat;
float: right;
width: 130px;
height: 55px;
cursor: pointer;
text-decoration: none;
display: block;
text-indent: -1000em;
border: none;
}

.cookieinner .findoutbutton a {
	background: url('/common/gsma_header_footer/images/buttons_off_05.png') no-repeat;
	float: right;
width: 160px;
height: 55px;
cursor: pointer;
text-decoration: none;
display: block;
text-indent: -1000em;
}

.cookieinner .continuebutton:hover {
	background: url('/common/gsma_header_footer/images/buttons_on_03.png') no-repeat;
}

.cookieinner .findoutbutton a:hover {
	background: url('/common/gsma_header_footer/images/buttons_on_05.png') no-repeat;
}*/